/* -------------------------------------------------- 
CONTACT Form
-------------------------------------------------- */

#contact-form textarea {
  min-height:10rem;
}

/* -------------------------------------------------- 
SEARCH Form
-------------------------------------------------- */

.my-search-wrapper .columns {
   position: relative;
}
#search {
  position: absolute;
  z-index: 1000;
  top: 100px;
  right: 0.975rem;
}
#search form,
#search-mobile form,
#search form input,
#search-mobile form input{
  margin-bottom:0;
  padding-bottom:0;
  -webkit-border-radius: 17px;
-moz-border-radius: 17px;
border-radius: 17px;
}

.nice input[type=search], 
.nice .input-search {
	background-image: url("/img/misc/search.png?7a4dd2d2354a50c3110d164bd0d831d7603f290a");
	background-repeat: no-repeat;
	background-position: 3px center;
	padding: 3px 0 2px 20px;
	border: solid 1px #BCBBBB;
	outline: none;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/* Elastic effect */
.elastic input {
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-ms-transition: all 0.25s linear;
	transition: all 0.25s linear;
	width: 120px;
}
.elastic input:focus {
	width: 150px;
}

/* Large search */
.large.search input {
	font-size: 16px;
	height: 32px;
	position: relative;
	border-radius: 0;
	background-image: none;
	padding-left: 8px;
	margin-bottom: 0;
}
.search.large button {
	border: none;
	margin-bottom: 0;
}

/* Search results */
.search-results {
	list-style: none;
	margin: 0;
}
.search-results li {
	border-top: 1px solid #eee;
	padding-top: 9px;
}
.search-results li:first-child {
	border-top: none;
	padding-top: 0;
}
.search-results p {
	margin-top: -9px;
}

@media only screen and (min-width: 64.063em) /* min-width 1025px, large screens */
{
  #search {
    top: 150px;
  }
}
